Reference record for OID 1.3.6.1.4.1.52642.9.193.1.7

Parent
1.3.6.1.4.1.52642.9.193.1 (serialSession)
Node code
7
Node name
serialSessionUdpAction
Numeric OID
1.3.6.1.4.1.52642.9.193.1.7
URN notation
urn:oid:1.3.6.1.4.1.52642.9.193.1.7
ASN.1 notation

{1 3 6 1 4 1 52642 9 193 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fiberstore(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fs(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fiberstore(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fs(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nms(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fiberstore(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) nmsMgmt(9) nmsSerial(193) serialSession(1) serialSessionUdpAction(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/52642/9/193/1/7
  • /ISO/Identified-Organization/6/1/4/1/52642/9/193/1/7
  • /ISO/3/6/1/4/1/52642/9/193/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fs/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/enterprise/nms/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/enterprise/fiberstore/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/enterprises/fs/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/enterprises/nms/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/enterprises/fiberstore/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fs/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fiberstore/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/vendor-objects/fs/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/vendor-objects/nms/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/identified-organization/dod/internet/private/vendor-objects/fiberstore/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/org/dod/internet/private/enterprise/fs/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/org/dod/internet/private/enterprise/nms/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/org/dod/internet/private/enterprise/fiberstore/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • /iso/org/dod/internet/private/enterprises/fs/nmsMgmt/nmsSerial/serialSession/serialSessionUdpAction
  • Additional combinations skipped.

Descriptions

serialSessionUdpAction — FS.COM MIB copies (LibreNMS/Observium Community)

Serial session for TCP server parameters setting action. When set to 0,the value of SerialSessionUdpClientPort and SerialSessionUdpClientSvrAddr will be set together.

Source records

serialSessionUdpAction

Status in source: mandatory.

Names: serialSessionUdpAction

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "serialSessionUdpAction",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "apply",
    "(",
    "0",
    ")",
    ",",
    "noAction",
    "(",
    "1",
    ")",
    "}",
    "ACCESS",
    "write-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Serial session for TCP server parameters setting action. When set to 0,the value of SerialSessionUdpClientPort and SerialSessionUdpClientSvrAddr will be set together.\"",
    "::=",
    "{",
    "serialSession",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "apply",
            0
          ],
          [
            "noAction",
            1
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "write-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Serial session for TCP server parameters setting action. When set to 0,the value of SerialSessionUdpClientPort and SerialSessionUdpClientSvrAddr will be set together."
    ],
    null,
    null,
    null,
    null
  ]
}
  • FS.COM MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. FS.COM support.

    Module: FS-NMS-SERIAL

    Published definition
    serialSessionUdpAction OBJECT-TYPE
                       SYNTAX  INTEGER{
                                       apply(0),
                                       noAction(1)
                                      }
                       ACCESS  write-only
                       STATUS  mandatory
                       DESCRIPTION
                               "Serial session for TCP server parameters setting action. 
                               When set to 0,the value of SerialSessionUdpClientPort and 
                               SerialSessionUdpClientSvrAddr will be set together."
                       ::= { serialSession 7 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue'], 'FS-NMS-SMI': ['nmsMgmt'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'ifDescr']}

    Related source files and packages:


    Source location: FS-NMS-SERIAL::serialSessionUdpAction.
    Source version and references

    Downloaded: 2026-10-23T19:25:17.879939+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.52642)

FS.COM INC

Siblings (7)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52642.9.193.1.1 serialSessionTcpServerPort00
1.3.6.1.4.1.52642.9.193.1.2 serialSessionTcpClientPort00
1.3.6.1.4.1.52642.9.193.1.3 serialSessionTcpClientSvrAddr00
1.3.6.1.4.1.52642.9.193.1.4 serialSessionTcpAction00
1.3.6.1.4.1.52642.9.193.1.5 serialSessionUdpClientPort00
1.3.6.1.4.1.52642.9.193.1.6 serialSessionUdpClientSvrAddr00
1.3.6.1.4.1.52642.9.193.1.8 serialSessionNoServer00